﻿.upscrollbutton
{
	display:block;
	text-align:right;
	float:right;
	width:56px;
	height:0px;
}

#toTop
{
	display:block;
	cursor:pointer;
	width:56px;
	height:46px;
	padding-top:10px;
	margin-left:0px;
	text-align:center;
	position:fixed;
	bottom:10px;
	z-index:100;
	float:right;
	right: 10px;
	_bottom:auto;
	_position:absolute;
	_margin-top:-60px;
	_margin-left:25px;

	-webkit-box-shadow: 0px 0px 5px #999;
	 box-shadow: 0px 0px 5px #999;
	 background: rgba(200,200,200,0.7);
}

#bottom
{
	font-size: 14px !important;

	border-top: solid 5px rgb(100,100,100);
	background-color: rgb(0,0,0);
	clear:both;
	height:auto;

/*	width:100%;*/

	margin: 0px auto;
	background-position: left top;
	background-repeat: repeat-x;
	text-align:center;
	/*font-size:20px;*/
	font-size:16px;
	padding-top:0px;
	margin-top:-1px;

	background-image: url(/img/footer/footer.jpg);
	background-position: center top;
}

#bottom .midcolumn
{
	background:none;
	width: auto;
	margin: 0px auto;
	max-width: 960px;
	text-align: center;
	padding-top: 30px;
}

.veryfooter
{
	background-image:url(/img/foot/veryfoot.png);
	background-repeat:repeat-x;
	background-position:center top;
	color:#808080;
	font-size:12px;
	text-align:left;
	padding:10px;
	height: auto;
}

.veryfooter .midcolumn
{
	text-align: left !important;
	padding: 0px !important;
}


.veryfooter a
{
	color:#fff;
	font-size:14px;
	font-weight:300;
	text-decoration:none;
}

.veryfooter a:hover
{
	color:#f88a0a;
}

.veryfooter span
{
	float:right;
	width:auto;
	text-align:right;
	font-size:14px;
	height: auto;
}

.veryfooter img
{
	position: relative;
	left:12px;
	top:3px;
}


.bottomlogo
{
	width: 300px;
	padding-top: 25px;
}

.textcolumn
{
	width:31%;
	display: inline-block;
	height:auto;
	vertical-align:top;
	text-align:center;
	font-size:14px;
	color:#d2d2d2;
	min-width: 250px;
}

.textcolumn h3, .messagecolumn h3
{
	color:#fff;
	text-transform: uppercase;
	font-weight:300;
	margin-bottom: 12px;
	font-size: 15px;
}

.textcolumn>h3, .messagecolumn>h3
{

}

.textcolumn h3 span, .messagecolumn h3 span
{
	color:#b2b2b2;
	text-transform: lowercase;
	font-size:14px;
	font-weight:300;
	margin:0px;
	padding:0px;
}

.messagecolumn
{
	width:33.333%;
	display: inline-block;
	height:auto;
	vertical-align:top;
	text-align:right;
	min-width: 250px;
}

.forumcolumn div
{
	margin-bottom:10px;
}

.forumcolumn div a
{
	text-transform:none;
	color:#fff;
	font-weight:300;
}

.wsquare
{
	display:block;
	border: 1px solid #fff;
	border-radius:1px;
	color:#fff;
	text-transform: uppercase;
	text-align:center;
	padding:8px;
	padding-left:5px;
	padding-right:5px;
	width:auto;
	text-decoration:none;
	margin-left: 15px;
	margin-top:15px;
	font-weight:300;
	font-size:14px;	
}

a.wsquare:hover
{
	color: #f88a0a;
}

.osquare
{
	display:block;
	color:#fff;
	text-transform: uppercase;
	text-align:center;
	padding:8px;
	padding-left:40px;
	padding-right:40px;
	width:auto;
	float:right;
	text-decoration:none !important;
	margin-left: 15px;
	margin-top:0px;
	font-weight:300;
	font-size:14px;	
	background-color:rgb(164,110,8);
}

.osquare:hover
{
	color: #fff;
}

.messagecolumn img
{
	position:relative;
	top: 2px;
	margin-right: 10px;
}

.messagecolumn form
{
	margin-top:0px;
	padding:0px;
	width: 256px;
	display: inline-block;
}

.messagecolumn form input, .messagecolumn form textarea
{
	border: 1px solid #727273;
	float:right;
	margin:0px;
	padding: 8px;
	width: 200px;
	color: #a6a7a8;
	background: transparent;
}

.messagecolumn form textarea
{
	height: 60px;
}

.footltext 
{
/*	color: #777; */
/*	font-size: 60%;
	margin-top: 30px; */
}

.footltext a
{
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

.footltext a:hover
{
	text-decoration: underline;
}

#bottom	.footltext
{
	font-size: 90%;
	margin: 20px 0px 0px 0px;
}

.socialblock
{
	margin: 0px;
}